//- index.pug
extends layout/_layout.pug

block header
    header#k-header.py-3.bg-light.mb-5
        .container
            .row.flex-nowrap.justify-content-between.align-items-center
                .col-12.text-center
                    a(class='header-logo' href='/')
                        img(src="assets/images/logo.png" class='img-fluid mx-auto')

block append styles
    style
        include index.css

block content
    section.container
        h1 Pages
        ul.list-group
            - let pages = ['home', 'contact', 'landing']
            each page in pages
                include components/_page.pug

block footer
    footer#k-footer.py-5.bg-light.text-center.mt-5
        .container
            h3 KILALA COMMUNICATION
            p 9th Floor, Capital Place Bldg., No.6, Thai Van Lung St., Dist 1, HCMC, VietNam
            p (+84) 28 3827 7722
